Bug 876280 - AbstractBpm5Action is registering handlers too freely
AbstractBpm5Action is registering handlers too freely
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 5.3.1
Assigned To: kconner
:
Depends On:
Blocks: 860046
  Show dependency treegraph
 
Reported: 2012-11-13 12:35 EST by Rick Wagner
Modified: 2015-08-31 23:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 850891
: 881925 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3862 Major Reopened AbstractBpm5Action is registering handlers too freely 2013-06-25 03:09:19 EDT

  None (edit)
Comment 1 Rick Wagner 2012-12-12 12:43:40 EST
Removing this BZ from 5.3 Roll up 2.  BZ 850891 tracks this issue into SOA-P 5.3.1.  (We need to provide it there.)  

This change made to allow Roll up 2 to proceed back to QE, without waiting on this BZ.

Thanks,

Rick
Comment 2 JBoss JIRA Server 2013-01-15 15:13:23 EST
Tom Cunningham <tcunning@redhat.com> updated the status of jira JBESB-3862 to Reopened

Note You need to log in before you can comment on or make changes to this bug.